/* @group ERWaitTimesWidget */

#ERWidgetBox { width: 600px; height: 64px; font-family: Gotham-Medium; background: url(../images/templates/erwaittimes-bg.jpg) no-repeat; padding-top:7px;}

#ERWidgetTitleLeft { width: 145px; height: auto; overflow: hidden; border-right: 1px solid #e6e6e6; font-size: 18px; color: #4570a7; text-align: center; padding-top: 13px; padding-right: 3px; padding-bottom: 3px; padding-left: 60px; float: left; position:relative; }

#ERWidgetInfoRight { width: 370px; font-size: 12px; overflow: hidden; float: left; position:relative; line-height: 14px; padding-top: 3px; padding-right: 2px; padding-bottom: 0px; padding-left: 2px; }

.ERWaitTime { width: 60px; color: #ed3b47; font-weight: bold; text-align: right; float: left; position:relative; padding-top: 0px; padding-right: 4px; padding-bottom: 0px; padding-left: 0px; }

.ERHospitalLocation { color: #546287; float: left; position:relative; }

.ERHospitalLocation a { color: #546287; text-decoration: none; }

.ERHospitalLocation a:hover { color: #546287; text-decoration: underline; }

#ERWidgetFooter { font-size: 9px; color: #030303; line-height: 16px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 75px; }

#ERWidgetFooter a { color: #030303; }